/*
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,300;1,300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,700;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ruthie&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,500;1,500&display=swap');
*/
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd{
  margin: 0;
}
.lang_buttons{
  position: absolute;
  right: 300px;
}
.lang_btn{
  cursor: pointer;
  color: white;
  border: none;
  padding: 6px 10px;
  border-radius: 4px;
  background-color: transparent;
  opacity: .8;
}
.lang_btn:hover{
  background-color: rgba(255, 255, 255, .4);
}
.lang_btn_active,
.multi__link:hover {
  background-color: rgba(255, 255, 255, .4);
}
.raleway-light {
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}
.raleway-medium {
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.raleway-bold {
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
.ruthie-regular {
  font-family: "Ruthie", cursive;
  font-weight: 400;
  font-style: normal;
}
p{
	font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}
h1{
	font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 4rem;
}
h2{
	font-family: "Ruthie", cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 2.5rem;
}
h3{
	font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 2.25rem;

}
h4{
	font-family: "Ruthie", cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 2.25rem;
}
h5{
	font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 1.25rem;
}
body{
  background-color: black;
  color: white;
}
img{
  max-width: 49%;
  border-radius: 4px;
  display: inline-flex;
}
.soloimg{
  max-width: 98%;
}
.container{
  width: 1140px;
  margin: 0 auto;
  padding-top: 60px;
}
.seahorse{
  position: fixed;
  opacity: .1;
  max-width: 10%;
  left: 10px;
  top: 10px;
}
.seahorse2{
  position: fixed;
  opacity: .1;
  max-width: 10%;
  right: 10px;
  bottom: 10px;
  rotate: 180deg;
}

#header{
  text-align: center;
  padding-bottom: 30px;
  padding-top: 30px;
}

#footer{
  text-align: center;
  padding-bottom: 30px;
  padding-top: 30px;
}
.goback{
  border: 1px solid;
  border-radius: 4px;
  color: white;
  padding: 12px 12px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: .75rem;
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  cursor: pointer;
  opacity: .5;
}



/*ADAPTIVE*/
@media(max-width: 1140px){

  .container{
    width: 90%;
  }
  .lang_buttons{
    right: 150px;
  }
 img{
    max-width: 99%;
  }
}

@media(max-width: 834px){
  .container{
    width: 98%;
  }
  .lang_buttons{
    right: 100px;
  }
}

@media(max-width: 659px){
  h1{
    font-size: 3rem;
  }
}

@media(max-width: 495px){
  h1{
    font-size: 2.5rem;
  }
  .lang_buttons{
    right: 50px;
  }
}

@media(max-width: 431px){
  .lang_buttons{
    right: 15px;
  }
}

@media(max-width:361px){

}

@media(max-width: 321px){

}